System User Assigned Apps
Updated: May 21, 2019
Copy for LLM
Reading
AssignedApps
Example
GET /v25.0/{system-user-id}/assigned_apps HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
This endpoint doesn't have any parameters.
Fields
Reading from this edge will return a JSON formatted result:
{
"data": [],
"paging": {},
"summary": {}
}
data
A list of Application nodes.
The following fields will be added to each node that is returned:
| Field | Description |
|---|---|
can_be_removedbool |
A boolean to allow this object can be removed or not
|
permitted_taskslist<string> |
Tasks that are assignable on this object
|
taskslist<string> |
Tasks of this particular user on this object
default |
paging
For more details about pagination, see the Graph API guide.
summary
Aggregated information about the edge, such as counts. Specify the fields to fetch in the summary param (like summary=__type__).
| Field | Description |
|---|---|
total_countint32 |
Total number of objects on this edge
default |
Creating
You can't perform this operation on this endpoint.
Updating
You can't perform this operation on this endpoint.
Deleting
You can't perform this operation on this endpoint.